<div class="mb-3 d-flex justify-content-end">
  <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
</div>

<div class="row">
    <div class="col-12">
      <div class="card">
        <div class="card-body">
      <!-- column -->
    
        <h4 class="font-medium mt-3">Editar Álbum</h4>
      <form [formGroup]="formAlbum" (ngSubmit)="sendAlbum(idAlbum)">
        <div class="row my-3">
            <div class="col-6">
                <label style="margin-right: 20px;" >Nombre:</label>
                <input type="text" formControlName="nombre" name="nombre" >
            </div>
        </div>
    
        <div class="d-grid gap-2 d-md-flex justify-content-md-start">
            <button type="submit" class="btn btn-primary mt-3" [disabled]="formAlbum.invalid">Editar</button>
        </div>
        
    </form>
  